{% extends "registration/base_client.html" %}
{% load i18n %}

{% block title %}Billetterie BdE{% endblock %}
{% block content_title %}<h1>{{ title }}</h1>{% endblock %}
{% block content %}
<div class="alert alert-success">
<h2 class="alert-heading">{% trans 'Password reset' %}</h2>
<p>{% trans "We've emailed you instructions for setting your password, if an account exists with the email you entered. You should receive them shortly." %}</p>

<p>{% trans "If you don't receive an email, please make sure you've entered the address you registered with, and check your spam folder." %}</p>

</div>
{% endblock %}
